Subject: Wabash Offer
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 16 May 2001 08:08:00 -0700 (PDT)

I've been working with Wabash Valley Power on a long-dated position based on 
coal economics.  The attached is a very basic model indicating what it would 
cost to supply this power from a newly developed coal plant in the Cinergy 
region.  This is meant only as an educational tool for them to understand 
that our offer is competitive with build economics.

I plan to offer them indicative pricing of $37.25 for a 10 year 7x24 strip 
beginning Cal '05.  Fletch's offer is $35.50, but credit will clip another 
$1.75.  I'm hoping to get credit comfortable with only $1.00.

Any thoughts/objections?

Mitch